function OnClick()
	PlaySound("reg_s02_0206_safe_close")
	Talk("abt_uni053_hero")
end

function OnItem(item)
	if item=="i_leaf_rubber" then
		Delete("i_leaf_rubber")
		PlaySound("snd_s02_0206_safe_leaf_rubber")
	elseif item=="i_drum" and s.i_leaf_rubber==-1 then
		Delete("i_drum")
		PlaySound("snd_s02_0206_safe_drum")
		Talk("com_s03_0207_04_hero")
		Widgets.notes_window.AddEntry(20)
	end

end

function OnRightClick()

end